<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'kn', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'ಇದನ್ನು ಡಾಕ್ಗೆ ಸರಿಸಿ';
$string['anypagematchingtheabove'] = 'ಮೇಲೆ ಸರಿಹೊಂದುವ ಯಾವುದೇ ಪುಟ';
$string['appearsinsubcontexts'] = 'ಉಪ-ಸಂದರ್ಭಗಳಲ್ಲಿ ಕಾಣಿಸಿಕೊಳ್ಳುತ್ತದೆ';
$string['blocksettings'] = 'ಸೆಟ್ಟಿಂಗ್ಗಳನ್ನು ನಿರ್ಬಂಧಿಸಿ';
$string['bracketfirst'] = '{$a} (ಮೊದಲನೆಯದು)';
$string['bracketlast'] = '{$a} (ಕೊನೆಯದು)';
$string['contexts'] = 'ಪುಟದ ಸಂದರ್ಭಗಳು';
$string['defaultregion'] = 'ಡೀಫಾಲ್ಟ್ ಪ್ರದೇಶ';
$string['defaultweight'] = 'ಡೀಫಾಲ್ಟ್ ತೂಕ';
$string['movingthisblockcancel'] = '{$a} ಪ್ರದೇಶಕ್ಕೆ ಬ್ಲಾಕ್ ಅನ್ನು ಸರಿಸಿ';
$string['onthispage'] = 'ಈ ಪುಟದಲ್ಲಿ';
$string['pagetypes'] = 'ಪುಟ ಪ್ರಕಾರಗಳು';
$string['region'] = 'ಪ್ರದೇಶ';
$string['showoncontextandsubs'] = '\'{$a}\' ಮತ್ತು ಅದರೊಳಗಿನ ಯಾವುದೇ ಪುಟಗಳಲ್ಲಿ ಪ್ರದರ್ಶಿಸಿ';
$string['showoncontextonly'] = '\'{$a}\' ಮಾತ್ರ ಪ್ರದರ್ಶಿಸಿ';
$string['showonentiresite'] = 'ಇಡೀ ಸೈಟ್ ಉದ್ದಕ್ಕೂ ಪ್ರದರ್ಶಿಸಿ';
$string['showonfrontpageandsubs'] = 'ಮುಂದಿನ ಪುಟದಲ್ಲಿ ಮತ್ತು ಮುಂದಿನ ಪುಟಕ್ಕೆ ಸೇರಿಸಲಾದ ಯಾವುದೇ ಪುಟಗಳಲ್ಲಿ ಪ್ರದರ್ಶಿಸಿ';
$string['showonfrontpageonly'] = 'ಮುಂದಿನ ಪುಟದಲ್ಲಿ ಮಾತ್ರ ಪ್ರದರ್ಶಿಸಿ';
$string['undockall'] = 'ಎಲ್ಲವನ್ನೂ ರದ್ದುಗೊಳಿಸು';
$string['undockitem'] = 'ಈ ಐಟಂ ಅನ್ನು ರದ್ದುಗೊಳಿಸಿ';
$string['visible'] = 'ಕಾಣುವ';
$string['weight'] = 'ತೂಕ';
$string['wherethisblockappears'] = 'ಈ ಬ್ಲಾಕ್ ಎಲ್ಲಿ ಕಾಣುತ್ತದೆ';
